control-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.10.235
    topology-address: 10.31.10.235
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-174.el10.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/a577d3fe-7514-4b17-9e24-a1fc72bf123d
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 46cd3adf-eabe-4361-aa42-03d2065f6f5c
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.11.17
    topology-address: 10.31.11.17
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-174.el10.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/a577d3fe-7514-4b17-9e24-a1fc72bf123d
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 2b22ffc2-c9a7-4ec4-ab83-4ae3f1ae2f08
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.8.47
    topology-address: 10.31.8.47
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-174.el10.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/a577d3fe-7514-4b17-9e24-a1fc72bf123d
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 61c884b5-cc75-4a1b-a169-d72639e37a07
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.8.145
    topology-address: 10.31.8.145
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-174.el10.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/a577d3fe-7514-4b17-9e24-a1fc72bf123d
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 7b8f7202-0662-422e-b5e1-349ae98654e5
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.241
    topology-address: 10.31.43.241
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-174.el10.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/a577d3fe-7514-4b17-9e24-a1fc72bf123d
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 60c9934f-2652-4ce6-baa3-7d975cc4066d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
